Subject: Unsubscribe

From: Garry Petrie <[email-masked]>
Date: Mon, 16 Oct 1995 09:38:19 -0700 (PDT)

Please unsubscribe me from this mailer.

_______________________________________________________________________________
| Garry Petrie                M/S JF1-56                Phone:                |
| Intel Corporation           5200 NE Elam Young Pkwy   503-264-3027 day      |
| [email-masked]    Hillsboro, Oregon 97124   503-690-5465 evenings |